@charset "utf-8";
/* CSS Document */

.ttl_allergy{
	margin-bottom: 40px;
	text-align: center;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	font-size: 36px;
}

.tmp_tit{
	margin-top: 50px;
}

.desc{
	margin: 0 auto 20px;
	width: 1100px;
}

.wrap_table_allergen{
	margin: 20px auto;
	width: 1100px;
}

.cap_allergen{
	font-size: 20px;
}

.table_allergen{
	border: solid 2px #fff;
	width: 100%;
	line-height: 1.2;
}
.table_allergen tr > *{
	vertical-align: middle;
	padding: 5px 10px;
	height: 2.4em;
	border: solid 1px #fff;
	border-top-style: none;
	border-left-style: none;
	text-align: center;
	font-size: 16px;
}

.table_allergen tr > *:last-child{
	border-right-style: none;
}

.table_allergen tr:last-child > *{
	border-bottom-style: none;
}

.list_style01{
	margin: 10px auto 20px;
	padding: 0 0 0 1em;
	width: calc(1100px - 1em);
}

.list_style01 > li{
	list-style: disc;
}
